/*** Just for Looks ***/

body {
	margin: 0;
	padding: 0;
	background: #FFF;
}

/*
#header {
	font-size: large;
	text-align: center;
	padding: 0.3em 0;
	background: #999;
}
*/

#footer {
	font-size: large;
	text-align: center;
	padding: 0.3em 0;
	background: #999;
}

#center {
        background-color: white; 
        color: black;
}

#left {
        background-color: #ececec;
        color: black;
}

#right {
        background-color: #ececec;
        color: black;
}

#container .column {
	padding-top: 1em;
	text-align: justify;
}
